RubyGems Navigation menu

g5_authentication_client 1.0.0.pre.4

Client for the G5 Auth service

Versions:

  1. 1.0.2 - August 16, 2018 (21 KB)
  2. 1.0.1.pre.1 - November 03, 2017 (20 KB)
  3. 1.0.0 - October 19, 2017 (21 KB)
  4. 1.0.0.pre.4 - June 14, 2017 (21 KB)
  5. 1.0.0.pre.3 - June 12, 2017 (21 KB)
Show all versions (18 total)

Runtime Dependencies (4):

  • addressable >= 0
  • configlet ~> 2.1
  • modelish = 1.0.0.pre.2
  • oauth2 >= 0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Rob Revels, Maeve Revels

    SHA 256 checksum:

    b28f2bfc28c503137d5d43b2d8f676e5728fec8f422ed2a3a7814b45eb6f51b8

    Total downloads 63,159

    For this version 5,941

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: